[EXTRACTOR_ARABIC_MAINFORM]
FrmMain.BtnOpen="افتح"
FrmMain.BtnCopyClipboard="نسخ إلى الحافظة"
FrmMain.BtnSave="حفظ باسم"
FrmMain.BtnSelectAll="حدد الكل"
FrmMain.BtnSelectNone="لاتحدد شيئ"
FrmMain.ChbTransColor="لون شفاف"
FrmMain.LblColors="الالوان"
FrmMain.ChkLargeIcons="رموز كبيرة"
FrmMain.MenRecent="الاخير"
FrmMain.MenRecentFolder="المجلد الاخير"
FrmMain.MenDeactivate="إلغاء تنشيط"
FrmMain.MenClear="تنظيف القائمة"
FrmMain.BtnOk="موافق"
FrmMain.m_aMIcons="الرموز"